# Generated by Django 4.0 on 2022-02-18 17:30

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("applications", "0029_alter_application_first_name_and_more"),
    ]

    operations = [
        migrations.AlterField(
            model_name="application",
            name="certificates_csv",
            field=models.TextField(blank=True),
        ),
    ]
